Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-6459

incorrect require_once pointed file

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.6.1
    • Fix Version/s: 1.6, 1.7
    • Component/s: Libraries
    • Labels:
      None
    • Affected Branches:
      MOODLE_16_STABLE
    • Fixed Branches:
      MOODLE_16_STABLE, MOODLE_17_STABLE

      Description

      I fell that in line 3052 of the file
      moodle/admin/mysql/libraries/common.lib.php
      the code
      require_once './libraries/select_lang.lib.php';
      needs to be changed to
      require_once './select_lang.lib.php';

        Attachments

          Activity

            People

            • Assignee:
              dougiamas Martin Dougiamas
              Reporter:
              daniss Daniele Cordella
              Tester:
              Nobody
              Participants:
              Component watchers:
              Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Sara Arjona (@sarjona), Víctor Déniz Falcón
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Fix Release Date:
                20/Jun/06